

.right-nav {
	clear: both;
	margin-top: 0px;
}
.right-nav ul {
		
}
.right-nav ul li {
    border-bottom: #ccc thin dotted;	
}
.right-nav ul li a {
	color:#2e3192;	
	background:url(../../images/arrow-icon.png) left 10px center no-repeat;
	padding: 10px 5px 10px 30px;
	display: block;
	font-size: 15px;
}
.right-nav ul li a:hover {
	background:url(../../images/arrow-icon-hover.png) left 15px center no-repeat #b61e24;
	color:#fff;
	padding-left:35px;
}
.right-nav-active {
	background:url(../../images/arrow-icon-hover.png) left 10px center no-repeat #b61e24 !important;
	color:#fff !important;
	padding-left:30px !important;
}

a {
    color: #337ab7;
  }

footer a{
	color: #fff;
}
/*-------------------------------------*/

.form_indication{
	text-align: center;
	margin-bottom: 30px;
}
.form_indication_list{
	padding-left: 0px;
}
.form_indication_list li{
	display: inline-block;
	list-style: none;
	position: relative;
	text-align: center;
	padding: 15px 20px;
}
.indication_icon{
	background-color: #999;
	color: #fff;
	width: 30px;
	height: 30px;
	font-size: 14px;
	border-radius: 50%;
	padding: 5px;
	display: inline-block;
	z-index: 2;
	position: relative;
}

.indication_title{
	position: absolute;
	left: 0px;
	text-align: center;
	bottom: -5px;
	font-size: 11px;
	width: 100%;
}

.form_indication_list li::before{
	content: "";
  position: absolute;
  height: 1.2px;
  width: 106%;
  background-color: #ccc;
  z-index: 1;
  bottom: 29px;
  left: -3px;
}

.indication_active{
	background-color: #666;
	color: #fff;
}

.indication_complete{
	background-color: #2e3192;
	color: #fff;
}

.form_indication_list .active1, .form_indication_list .active2{
	cursor: pointer;
}

.loader_img{
	margin: 0px 30px;
	display: none;
}

.txt_left{
	text-align: left !important;
}

.dis_none{
	display: none;
}

.form-horizontal .control-label{

}

.btn_blue{
	background-color: #2e3192;
	color: #fff;
	border-radius: 0px;
	border: none;
	padding-left: 25px;
	padding-right: 25px;
	box-shadow: 0px 2px 8px #999;
	outline: none;
}

.btn_blue:hover{
	background-color: #1c1d58;
	box-shadow: 0px 3px 10px #404040;
}

.response_msg{
	padding-left: 15px;
	padding-right: 15px;
	color: #b61e24;
}

.mb_2{
	margin-bottom: 10px;
}
.mb_3{
	margin-bottom: 15px;
}
.mb_4{
	margin-bottom: 20px;
}

/*-------------------------------------*/

#myModal ul li{
	list-style: circle !important;
	font-size:12px;
}
#myModal ol li{
	list-style: inherit !important;
	padding-left: 5px;
	font-size: 13px;
    padding-bottom: 5px;
}

.modal-dialog {
  height: 90%;
  overflow-x: hidden;
  overflow-y: auto;
  border-radius: 8px;
}

.modal-content {
  height: auto;
  min-height: 100%;
}

#myModal h4{
	font-weight: 500;
}

.modal-title{
	color: #2e3192 !important;
}

.detail_table{
	font-size: 14px;
}

.error1{
	border: 1px solid #F00 !important;	
}

.box_row_12{
	margin:10px 0px;
	width:100%;
	clear:both;
}
.box_row_6{
	margin:10px 0px;
	width:50%;
	float:left;
}
.box_plane{
	margin: 0px;
	width:100%;
	clear:both;
}
